@import url(https://fonts.googleapis.com/css?family=Raleway:300,400,600);@charset "UTF-8";
body{

	padding: 0px;
}
a{
	text-decoration: none;
}

.logn_form{
	border-radius: 5px; 
	border: 1px #ccc solid; 
	width: 100%;  
	padding: 2px; 
	font-size: 18px; 
	direction: rtl; 
	font-family: 'El Messiri', sans-serif; 
	padding-right: 10px;
}
.logn_form_div{
	width: 90%; 
	padding-bottom: 15px;
}

.login_a{
	color: #7D224B;
	font-size: 18px;
}

.logn_form_btn{
	border-radius: 20px; 
	border: 1px #ccc solid; 
	width: 100%;  
	padding: 5px; 
	font-size: 18px; 
	direction: rtl; 
	font-family: 'El Messiri', sans-serif; 
	color: #fff;
	background: linear-gradient(to right, #CFE45C 0%, #13775B 60%); /* W3C */


}
 
.logn_form_white_btn{
	border-radius: 20px; 
	border: 1px #ccc solid; 
	width: 80%;  
	padding: 5px 0px; 
	font-size: 18px; 
	direction: rtl; 
	font-family: 'El Messiri', sans-serif; 
	color: #CB4045;
	background:  #FFF;


}

.home_title_div{
	background-color: #3dbd99; 
	text-align: center;
	color: #FFF; 
	font-size: 16px;
	padding: 5px;
}

.home_footer_div{
	position: fixed; 
	bottom: 0; 
	width: 100%;  
	background-color: #FFF;
	color: #A5A5A5; 
	font-size: 20px;
}

.account_top_menu_div{
	width: 100%;  
	background-color: #FFF;
	color: #A5A5A5; 
	font-size: 20px;
}

.menu_div{
	bottom: 0; 
	float: right;
	text-align: center;
	width: 20%;  
	font-size: 12px;
	padding: 5px 0px;

}

.menu_div:hover{
	bottom: 0; 
	float: right;
	text-align: center;
	width: 20%;  
	color: #F00;
	padding: 5px 0px;

}



.admin_menu_div{
	bottom: 0; 
	text-align: center;
	width: 100%;  
	font-size: 18px;
	padding: 3px 0px;
	border-bottom: 1px #ccc solid;

}

.admin_menu_div table:hover{
	color: #F00;
	background-color: #F0F0F0;

}


.home_div{

	width: 30%; 
	padding: 2px 0px; 
	border-radius: 10px; 
	background-color: #FFF;
	font-size: 14px; 
	text-align: center; 
	height: 90px;
	float: right; 
	margin:4px;
	color: #7F244D;

}



#customers {
  font-family: 'El Messiri', sans-serif; 
  border-collapse: collapse;
  width: 100%;
}



#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 3px;
  text-align: center;
}

#customers tr:nth-child(even){background-color: #fff;}

#customers tr:hover {background-color: #ddd;}

#customers th {
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  background-color: #4CAF50;
  color: white;
}
